@charset "UTF-8";
/* =======================================

	sitemap CSS

 -----------------------------------------
	INDEX
 -----------------------------------------
	1.Globalnavi
	2.Subnavi
	3.Contents
		3-1.
		3-2.
		
========================================== */

/*1.Globalnavi
========================================== */
/* 2.Subnavi
========================================== */
/*#Contentsのheightと常に同じ値に設定*/
/*#subnavi {
	height: 840px;
}
*/#snaviSitemap{
	margin-right:0px;
	height: 49px;
}
/* down
* ***************************** */
#subnaviSection li#snaviSitemap a{
	background: none;
}
#subnaviSection li#snaviSitemap a:hover{
	background: none;
}
#subnaviSection li#snaviSitemap {
	background:url(../img/subnaviDown.png) no-repeat 0 0;
}
#subnavi {
	height: 1043px;
}

/*#Contentsのheightと常に同じ値に設定*/
/* 3.Contents
========================================== */
#contents {
	height: 840px;
}

	/* 3-1.section1
	---------------------------------------- */
	#sitemapContainer {
		margin-bottom: 5px;
		width:550px;
	}
	#sitemapContainer h3{
		margin-top: 10px;
		padding: 10px 0;
		padding-left: 30px;
		font-size: 110%;
		background:url(../common/img/stripeBarLong.png) no-repeat 20px 0;
	}
	#sitemapContainer ul.sitemap-list li {
		margin-bottom:: 15px;
		padding-top: 15px;
		padding-left: 40px;
	}
	#sitemapContainer ul.sitemap-list li a{
		background: url(../common/img/arrowTriangleBlack.gif) no-repeat 5px 50%;
		text-decoration: none;
		border-bottom: 1px solid #CCC;
		padding-left: 20px;
		display: block;
	}
	#sitemapContainer ul.sitemap-list li.chapter {
		padding-left: 20px;
	}
	#sitemapContainer ul.sitemap-list li.chapter a.chapterLink{
		border: none;
		padding-left: 20px;
		font-size:110%;
	}
	#sitemapContainer ul.sitemap-list li.chapter a.chapter-top{
		margin-top: 10px;
	}
	/* 3-2.section2
	---------------------------------------- */
